<template>
  <div id="app">
    <nav class="main-nav">
      <ul>
        <li><router-link to="/">Home</router-link></li>
        <li>
          <router-link to="/create-document">Create Document</router-link>
        </li>
      </ul>
    </nav>

    <main class="container">
      <router-view />
    </main>
  </div>
</template>

<style>
.main-nav {
  margin-bottom: 2rem;
}
</style>
